button{background:0;border:0;padding:0;margin:0;}
*{box-sizing:border-box;}
a{text-decoration:underline;color:inherit}
a:hover{text-decoration:none;}
a img{border:0;text-decoration:none;}
img,embed,object,iframe{max-width:100%;}
form,p{margin:0;padding:0;}
input,textarea,select{font-family:arial;font-size:12px;}
textarea{overflow:auto;resize:none;}
input[type="button"],input[type="submit"],input[type="image"],input[type="reset"],a,select,button{cursor:pointer;}
table{border-collapse:collapse;}
::-webkit-input-placeholder{color:#5a5a5a;}
:-moz-placeholder{color:#5a5a5a;}
.error::-webkit-input-placeholder{color:red}
.error:-moz-placeholder{color:red}
.dooble{text-decoration:none;color:#08adcd}
.dooble:hover{color:#333}
input.error,textarea.error,select.error{color:red;border:1px solid red !important}
h1,h2,h3,h4{margin:0;padding:0;}
input[type="checkbox"].error ~ span{color:red}
label.error{display:none !important}
input[type="checkbox"],input[type="radio"]{vertical-align:middle;cursor:pointer;}
.clear{clear:both;font-size:1px;line-height:1px;display:block;height:0;}
.clrflt{clear:both}
.no_mar{margin:0 !important}
.pad_last{padding:0 !important}
.no_bg{background:none !important}
.no_border{border:none !important}
.fl-lt{float:left !important}
.fl-rt{float:right !important}
input{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;border-radius:0;}
img{border:0;}
*{box-sizing:border-box;}
html{width:100%;-webkit-text-size-adjust:100%;direction:rtl}
body{direction:rtl;font-family:arial;font-size:12px;line-height:20px;color:#000;background:#fff;padding:0;margin:0;height:100%;}
@font-face{font-family:'almoni-dl-aaa-300';src:url('../fonts/almoni-dl-aaa-300/almoni-dl-aaa-300.eot'),url('../fonts/almoni-dl-aaa-300/almoni-dl-aaa-300.woff') format('woff'),url('../fonts/almoni-dl-aaa-300/almoni-dl-aaa-300.ttf') format('truetype'),url('../fonts/almoni-dl-aaa-300/almoni-dl-aaa-300.svg#.') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'almoni-dl-aaa-400';src:url('../fonts/almoni-dl-aaa-400/almoni-dl-aaa-400.eot'),url('../fonts/almoni-dl-aaa-400/almoni-dl-aaa-400.woff') format('woff'),url('../fonts/almoni-dl-aaa-400/almoni-dl-aaa-400.ttf') format('truetype'),url('../fonts/almoni-dl-aaa-400/almoni-dl-aaa-400.svg#.') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'almoni-dl-aaa-700';src:url('../fonts/almoni-dl-aaa-700/almoni-dl-aaa-700.eot'),url('../fonts/almoni-dl-aaa-700/almoni-dl-aaa-700.woff') format('woff'),url('../fonts/almoni-dl-aaa-700/almoni-dl-aaa-700.ttf') format('truetype'),url('../fonts/almoni-dl-aaa-700/almoni-dl-aaa-700.svg#.') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'almoni-dl-aaa-900';src:url('../fonts/almoni-dl-aaa-900/almoni-dl-aaa-900.eot'),url('../fonts/almoni-dl-aaa-900/almoni-dl-aaa-900.woff') format('woff'),url('../fonts/almoni-dl-aaa-900/almoni-dl-aaa-900.ttf') format('truetype'),url('../fonts/almoni-dl-aaa-900/almoni-dl-aaa-900.svg#.') format('svg');font-weight:normal;font-style:normal}
a.noStyla,a.noStyla:hover{text-decoration:none;color:inherit}
.hoverCircle,.hoverButton{position:relative;text-decoration:none;}
label.hoverButton{width:135px;height:50px;float:left;display:block;margin:0;padding:0;z-index:3;cursor:pointer;}
.hoverButton::after{content:"";width:100%;height:100%;border:1px solid #deeff8;display:block;position:absolute;top:-4px;right:-4px;margin:0 auto;box-sizing:content-box;padding:3px;z-index:1;-webkit-transform:scale3d(0.5,0.5,0.5);transform:scale3d(0.5,0.5,0.5);transition:all .5s ease;opacity:0;filter:alpha(opacity=0)}
.hoverButton::before{content:"";width:100%;height:100%;border:2px solid #00abe6;display:block;position:absolute;top:-4px;right:-4px;margin:0 auto;box-sizing:content-box;padding:2px;z-index:1;-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);transition:all .5s ease;opacity:0;filter:alpha(opacity=0)}
label.hoverButton::after{top:26px;}
label.hoverButton::before{top:22px;}
.hoverButton:hover::before,.hoverButton:hover::after,.hoverButton.active::before,.hoverButton.active::after{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);opacity:1;filter:alpha(opacity=100)}
.wrapper{margin:0 auto;min-width:100%;height:100%;min-height:100%;width:100%;direction:rtl}
.wrapper p{padding:0;margin:0;}
.container{margin:0 auto;width:950px;display:block}
.main_left{width:calc(100% - 180px);float:left}
.banner{position:fixed;top:0;left:0;width:calc(100% - 180px);z-index:2}
.banner_img{display:block;margin:0 auto;padding:0;width:100%;height:auto;}
body[data-layout="layout1477"] .banner_img{height:100%;}
body[data-layout="layout1477"] .banner{height:800px;}
.banner_img1{display:block;margin:0 auto;padding:0;width:100%;height:800px;position:relative;}
.banner_img6{display:block;margin:0 auto;padding:0;width:100%;height:804px;}
.banner_img3{display:block;margin:0 auto;padding:0;width:100%;height:831px;}
.slide_dots{position:absolute;bottom:35px;margin:0 auto;text-align:center;width:100%;z-index:999}
.slide_dots .dot1{display:block;background:url(/content/images/slide_dot1.png) no-repeat;width:10px;height:10px;float:none;display:inline-block;vertical-align:top;margin:0 10px;}
.slide_dots .dot1:hover,.slide_dots .dot1.active{background:url(/content/images/slide_dot2.png) no-repeat left top}
.banner_cont{position:absolute;left:0;top:0;width:100%;height:100%;}
.banner_cont_in.banner_cont1{width:100%;}
.banner_cont_in{display:table;width:950px;height:100%;margin:0 auto;text-align:right;position:relative;}
.banner_cont_in1{display:table-cell;vertical-align:middle;}
.banner_cont_in1 .title{font-family:'almoni-dl-aaa-900';font-size:56px;color:#fff;text-align:right;line-height:50px;border-bottom:dashed 2px #00abe6;display:inline-block;vertical-align:top;margin:0;padding:0 0 11px 0;}
.banner_cont_in1 .title1{font-family:'almoni-dl-aaa-900';font-size: 60px;color:#fff;text-align:right;line-height: 55px;background:url(/content/images/brd7.png) no-repeat right bottom;display:inline-block;vertical-align:top;margin:0;padding:0 0 11px 0;text-shadow: 4px 3px 3px rgba(0, 0, 0, .8);}
.banner_cont_in1 .title_cont{font-family:'almoni-dl-aaa-400';font-size:30px;color:#fff;line-height:34px;background:url(/content/images/quotes1.png) no-repeat right 5px;padding:0 76px 0 0;text-align:right;width:70%;float:right;margin:13px 0 0 0;}
.banner_cont_in1 .thick{font-family:'almoni-dl-aaa-700';display:inline-block;vertical-align:top}
.about_main{background:#e3f2f9;width:100%;margin:0;padding:106px 20px 110px 0;}
.about_rt{float:right;width:380px;padding:0 0 0 60px;}
.about_rt .title, .about_title{font-family:'almoni-dl-aaa-700';display:inline-block;vertical-align:top;font-size:56px;line-height:56px;color:#00abe6;border-bottom:dashed 2px #00abe6;padding:0 0 9px 0;float:right;text-align:right;margin:0;}
.about_rt .sub_title{font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-align:right;line-height:30px;padding:9px 0 10px 0;}
.about_lt{float:right;width:568px;}
.about_lt_cont{font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-align:right;line-height:30px;padding:4px 0 0 0;}
.details_main{margin:0;background:#fff;padding:120px 20px 71px 0;}
.details_in{margin:0 auto;display:block}
.details_img1{float:right;display:inline-block;vertical-align:top;width:120px;margin:0 58px;height:275px;}
.details_img_bg{background:#deeff8;width:120px;height:120px;border-radius:100%;display:table;text-align:center;margin:0 auto;}
.details_img_bg .icon{text-align:center;display:table-cell;vertical-align:middle;}
.details_img{display:block;padding:0;margin:0 auto;text-align:center;}
.details_img1 .title{font-family:'almoni-dl-aaa-400';font-size:56px;color:#00abe6;text-align:center;line-height:56px;padding:7px 0 0;}
.details_img1 .title_cont{font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-align:center;line-height:24px;padding:0 14px;}
.banner1{position:relative;width:100%;height:560px;overflow:hidden}
.banner1_img{display:block;padding:0;margin:0;width:100%;height:auto;position:relative;}
.banner1_cont{position:absolute;left:0;top:0;width:100%;height:100%;z-index:99}
.banner1_cont_in1{display:table;text-align:center;width:580px;margin:0 auto;height:100%;}
.banner1_cont_in2{display:table-cell;vertical-align:middle;text-align:center;margin:0 auto;}
.play_btn{text-align:center;display:block;margin:0 auto;padding:69px 0 0 0;}
.play_btn_in{display:block;padding:0;margin:0;}
.play_btn .play{display:inline-block;vertical-align:top}
.banner1_cont_in2 .play_cont{font-family:'almoni-dl-aaa-400';font-size:56px;color:#fff;text-align:center;line-height:50px;padding:27px 0 0;}
.plans{display:block;background:#deeff8;padding:106px 20px 109px 0;}
.plans2{padding:86px 20px 109px 0;}
.plans .title{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:56px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;text-decoration:none;padding:0 0 8px;border-bottom:dashed 2px #00abe6;float:right;margin:0 0 14px;}
.plans .content{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:20px;color:#666;text-align:right;display:block;text-decoration:none;padding:0 0 53px 0;float:right}
.plans1 .content{padding:0 0 31px;}
.plans_in{display:inline-block;vertical-align:top;float:right;width:33%;text-align:center;position:relative;cursor:pointer;}
.arrow_bot_top{opacity:0;filter:alpha(opacity=0);transition:all .5s ease;position:absolute;bottom:calc(110% - -1px);left:0;width:100%;text-align:center;}
.staffBox.active .arrow_bot_top{opacity:1;filter:alpha(opacity=100)}
.arrow_bot1{position:absolute;bottom:-115px;left:0;width:100%;text-align:center;}
.ventures_mez1 .arrow_bot1{-webkit-transform:rotate(180deg);transform:rotate(180deg);bottom:calc(100% + 112px)}
.staffBox .arrow_bot,.staffBox .arrow_bot3,.staffBox .arrow_bot1{opacity:0;filter:alpha(opacity=0);transition:all .5s ease;}
.staffBox.active .arrow_bot,.staffBox.active .arrow_bot3,.staffBox.active .arrow_bot1{opacity:1;filter:alpha(opacity=100)}
.roundImageWrap{display:block;margin:0 auto;width:121px;height:121px;}
.ajaxDescription{display:none;}
.plans_in .plan_img{background:#fff;border-radius:100%;margin:0 auto 11px;width:120px;height:120px;display:table;text-align:center;position:relative;z-index:2}
.plans_in .plan_img_in{display:table-cell;vertical-align:middle;margin:0 auto;text-align:center;border-radius:100%;}
.plans_in .plan_img_in .logo_small{display:block;margin:0 auto;text-align:center;}
.plans_in .plan_img1{display:block;padding:0;margin:0 auto;border-radius:100%;}
.plans_in .title1{font-family:'almoni-dl-aaa-700';font-size:28px;line-height:34px;color:#505050;padding:0 8px 14px;background:url(/content/images/brd1.png) no-repeat center bottom;margin:0 0 10px;display:block;text-transform:uppercase;}
.plans_in .title2{font-family:'almoni-dl-aaa-700';font-size:20px;line-height:20px;color:#505050;padding:9px 8px 16px;background:url(/content/images/brd4.png) no-repeat center bottom;margin:0 0 10px;display:block;text-transform:uppercase;}
.plans_in .title2 .title_sub{font-family:'almoni-dl-aaa-700';font-size:20px;line-height:20px;color:#00abe6;padding:0;margin:0;display:block}
.plans_in .content1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:27px;color:#666;padding:0 13%;}
.bussiness{display:block;background:#fff;padding:109px 20px 112px 0;}
.bussiness .title{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:56px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;text-decoration:none;padding:0 0 8px;border-bottom:dashed 2px #00abe6;float:right;margin:0 0 14px;}
.bussiness .content{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:20px;color:#666;text-align:right;display:block;text-decoration:none;padding:0 0 54px;float:right}
.bussiness_rt{display:inline-block;vertical-align:top;float:right;width:34.5%;text-align:center;}
.bussiness_rt .bussiness_img{background:#deeff8;border-radius:100%;margin:0 auto 10px;width:120px;height:120px;display:table;text-align:center;}
.bussiness_rt .bussiness_img_in{display:table-cell;vertical-align:middle;margin:0 auto;text-align:center;}
.bussiness_rt .bussiness_img1{display:block;padding:0;margin:0 auto;}
.bussiness_rt .title1{font-family:'almoni-dl-aaa-700';font-size:28px;line-height:34px;color:#505050;padding:0 20px 11px;background:url(/content/images/brd2.png) no-repeat center bottom;margin:0 0 10px;display:block}
.bussiness_rt .content1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:27px;color:#666;}
.bussiness_lf{display:inline-block;vertical-align:top;float:left;text-align:center;width:48.4%;}
.bussiness_lf .bussiness_img{background:#deeff8;border-radius:100%;margin:0 auto 10px;width:120px;height:120px;display:table;text-align:center;}
.bussiness_lf .bussiness_img_in{display:table-cell;vertical-align:middle;margin:0 auto;text-align:center;}
.bussiness_lf .bussiness_img1{display:block;padding:0;margin:0 auto;}
.bussiness_lf .title2{font-family:'almoni-dl-aaa-700';font-size:28px;line-height:34px;color:#505050;padding:0 20px 11px;background:url(/content/images/brd2.png) no-repeat center bottom;margin:0 0 10px;display:block}
.bussiness_lf .content2{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:27px;color:#666;max-width:70%;margin:0 auto;}
.ventures{display:block;background:#deeff8;padding:106px 20px 120px 0;}
.ventures .title{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:56px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;text-decoration:none;padding:0 0 7px;border-bottom:dashed 2px #00abe6;float:right;margin:0 0 14px;}
.ventures .content{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:20px;color:#666;text-align:right;display:block;text-decoration:none;padding:0 0 56px;float:right}
.projectsWrap{display:flex;}
.ventures_in{display:inline-block;vertical-align:top;float:right;width:31.3%;cursor:pointer;text-align:center;margin:0 0 0 3%;background:#fff;border:1px solid #e5e5e5;border-bottom:2px solid #e5e5e5;position:relative;box-shadow:0 0 0 transparent;transition:all .8s ease;}
.ventA{display:block;width:100%;overflow:hidden}
.ventures_in.active,.ventures_in:hover{box-shadow:0 3px 1px #deeff8}
.ventures_in .plan_cont{margin:0;padding:32px 0 0 0;}
.ventures_in .plan_cont1{border-top:1px solid #e5e5e5;}
.ventures_in .ventures_img1{display:block;padding:0;margin:0 auto 0;width:100%;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);transition:all .5s ease;}
.ventures_in:hover .ventures_img1{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}
.ventures_in .title1{font-weight:400;font-family:'almoni-dl-aaa-400';font-size:30px;line-height:30px;color:#00abe6;padding:0 18px 13px;background:url(/content/images/brd3.png) no-repeat center bottom;margin:0 0 11px;display:block;min-height:65px;}
.subTtitle1{font-family:'almoni-dl-aaa-700';font-size:20px;line-height:20px;color:#505050;padding:4px 0 0;display:block;text-transform:uppercase;}
.ventures_in .content1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:26px;color:#666;padding:0 0 36px;margin:0 auto;max-width:80%;}
.ventures_in .content2{padding:3px 0 23px;}
.quote{display:block;background:#00abe6;padding:120px 20px 54px 0;text-align:center;}
.quote .quote_img1{display:block;padding:0;margin:0 auto 29px;}
.quote .content3{font-family:'almoni-dl-aaa-400';font-size:30px;line-height:36px;color:#fff;display:block;text-decoration:none;padding:0 0 9px;max-width:64%;margin:0 auto;}
.quote .quote_img{border-top:dashed 2px #fff;padding:20px 0 13px;width:104px;margin:0 auto;}
.quote .quote_img2{display:block;padding:0;margin:0 auto;border-radius:100%;}
.quote .title3{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:20px;color:#fff;display:inline-block;vertical-align:top;text-decoration:none;padding:0 0 51px;}
.quote_dots{margin:0 auto;text-align:center;width:100%;}
.quote_dots .dot1{display:block;background:url(/content/images/slide_dot1.png) no-repeat;width:10px;height:10px;float:none;display:inline-block;vertical-align:top;margin:0 9px;}
.quote_dots .dot1:hover,.quote_dots .dot1.active{background:url(/content/images/slide_dot3.png) no-repeat left top}
.click_btn{display:block;background:#fff;padding:120px 20px 105px 0;overflow:hidden}
.click_rt{float:right;display:inline-block;vertical-align:top}
.click_rt .click_img{border-radius:100%;position:relative;}
.click_rt .click_img1{display:block;padding:0;margin:0;border-radius:100%;}
.click_rt .click_rt_in{position:absolute;top:119px;left:58px;}
.click_rt_in .content{font-family:'almoni-dl-aaa-400';font-size:30px;line-height:30px;color:#fff;padding:0 0 15px 0;text-decoration:none;text-align:center;}
.click_rt_in .click_here{font-family:'almoni-dl-aaa-900';font-size:30px;line-height:30px;color:#fff;border:2px solid #00abe6;padding:12px 20px 12px 20px;text-decoration:none;display:block;margin:0 auto;}
.click_lf{float:left;display:inline-block;vertical-align:top}
.click_lf .click_img{border-radius:100%;position:relative;}
.click_lf .click_img1{display:block;padding:0;margin:0;border-radius:100%;}
.click_lf .click_lf_in{position:absolute;top:118px;left:54px;}
.click_lf_in .content{font-family:'almoni-dl-aaa-400';font-size:30px;line-height:30px;color:#fff;padding:0 0 15px;text-decoration:none;text-align:center;}
.click_lf_in .click_here{font-family:'almoni-dl-aaa-700';font-size:30px;line-height:30px;color:#fff;border:2px solid #00abe6;padding:11px 20px 12px 20px;text-decoration:none;display:block;margin:0 auto;}
.click_img .click_here,.click_img .content{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);transition:all .3s ease;}
.click_img:hover .click_here{-webkit-transform:translate3d(0,20px,0);transform:translate3d(0,20px,0);background:#00abe6;}
.click_img:hover .content{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
.footer{background:#deeff8;position:relative;padding:68px 20px 103px 0;z-index:2}
.footer .title{font-family:'almoni-dl-aaa-400';font-size:20px;color:#00abe6;text-align:right;text-decoration:none;line-height:34px;padding:0 0 16px 0;}
.footer_bg1{position:absolute;left:0;bottom:0;}
.footer_shape{display:block;padding:0;margin:0;}
.footer_nav1{width:240px;float:right;display:inline-block;vertical-align:top}
.js_footerLinks>ul{margin:0;padding:0;}
.js_footerLinks>ul>li{float:right;text-align:right;width:100%;list-style-type:none;display:block;margin:0;line-height:31px;}
.js_footerLinks>ul>li>a{display:inline-block;vertical-align:top;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;text-decoration:none;line-height:16px;}
.js_footerLinks>ul>li>a:hover{text-decoration:underline;}
.footer_nav2{font-size:0;width:240px;float:right;display:inline-block;vertical-align:top}
.js_footerLinks>ul{display:inline-block;vertical-align:middle;width:33%;padding:0;margin:0;}
.js_footerLinks>ul>li{list-style-type:none;display:block;margin:0;text-align:right;line-height:31px;}
.js_footerLinks>ul>li>a{display:block;vertical-align:top;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;text-decoration:none;line-height:20px;padding:0 0 7px 10px;}
.js_footerLinks>ul>li>a:hover{color:#00ABE6;text-decoration:none;}
.footer_nav3{width:300px;float:left;display:inline-block;vertical-align:top;position:relative;z-index:999}
.footer_nav3 .copy{direction:rtl;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;}
.footer_nav3 .address{float:right;text-align:right}
.footer_nav3 .address .map{text-align:right;float:right;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;padding:7px 0 10px 0;}
.footer_nav3 .address .email{text-align:right;float:right;font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;}
.footer_nav3 .address .email .mail_id{font-family:'almoni-dl-aaa-400';font-size:16px;color:#505050;text-decoration:none;display:inline-block;vertical-align:top}
.footer_nav3 .address .email .mail_id:hover{text-decoration:none;color:#00ABE6;}
.footer_nav3 .address .num{text-align:right;float:right;padding:9px 0 5px;font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-decoration:none;}
.footer_icons{float:right;text-align:right;padding:29px 0 30px;}
.footer_icons .link2{float:right;text-align:right;margin:0 0 0 13px;}
.footer_bg2{display:none;}
.map_icon{margin:0 3px 0 12px;display:inline-block;vertical-align:top;float:right}
.mail_icon{margin:2px 0 0 12px;display:inline-block;vertical-align:top;float:right}
.phone_icon{margin:0 0 0 12px;display:inline-block;vertical-align:top;float:right}
.main_right{width:201px;float:right;background-position:right 5%;background-size:100% auto;margin:0 0 0 -12%;position:fixed;right:0;height:100vh;direction:ltr;z-index:3;top:0;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;}
.main_right.slide{right:0;}
.main_rt_in{position:relative;height:100%;width:100%;z-index:0; 
	background: -webkit-linear-gradient(bottom, #fff 10%, transparent 10%);
	background: -moz-linear-gradient(bottom, #fff 10%, transparent 10%);
	background: -o-linear-gradient(bottom, #fff 10%, transparent 10%);
	background: -ms-linear-gradient(bottom, #fff 10%, transparent 10%);
	background: linear-gradient(bottom, #fff 10%, transparent 10%);
  }
.logo{text-align:center;width:100%;margin:0 auto;padding:25px 0 46px 0;background:#fff;border-left:1px solid #e5e5e5}
.logo_in{display:inline-block;vertical-align:top}
.logo_img{display:block;margin:0 auto;}
.nav{text-align:center;margin:0 auto;position:relative;}
.nav>ul{width:100%;text-align:center;padding:0;margin:0;}
.nav>ul>li{text-align:center;float:none;list-style-type:none;padding:0 20px 25px;background:#fff;border-left:1px solid #e5e5e5;position:relative;}
.nav>ul>li>a{font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-align:center;text-decoration:none;transition:all .3s ease;display:block}
.nav>ul>li>span .nav_icon1{margin:0 auto;}
.nav>ul>li .nav_img{display:block;text-align:center;margin:0 0 4px 0;}
.nav>ul>li:hover>a,.nav>ul>li.active>a{color:#00abe6;}
.nav>ul>li.active{border-left:0;background:#fff url(/content/images/navBgnew.png) -25px 100% no-repeat;background-size:100%;transition:all .5s ease;}
.nav>ul>li.active.slide{background:transparent url(/content/images/navBgnew.png) 0 100% no-repeat}
.menu_btn{position:absolute;left:30px;top:30px;}
.menu_btn_in{position:relative;cursor:pointer;}
.headDonationBtn{
	background:#00ABE6;
	color:#fff;
	text-decoration:none;
	position:absolute;
	right:8px;
	top:20px;
	padding:2px 6px;
	z-index:5;
}
.gray_bg{margin:0 auto;padding:0 19px 5px;width:100%;display:block;overflow:hidden;background:#fff;border-left:1px solid #e5e5e5}
.gray_bg_in{display:block;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:30px;color:#fff;border:1px solid #505050;text-align:center;display:block;background:#505050;text-decoration:none;padding:10px 0;transition:all .3s ease;}
.gray_bg_in:hover{background:#8a8a8a;}
.blue_bg{margin:0 auto;width:100%;display:block;padding:19px;overflow:hidden;background:#fff;border-left:1px solid #e5e5e5}
.blue_bg_in{display:block;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:30px;color:#fff;text-align:center;display:block;background:#00abe6;border:1px solid #00abe6;text-decoration:none;padding:10px 0;transition:all .3s ease;}
.blue_bg_in:hover{background:#0088b7}
.social_icons{margin:0;text-align:center;width:201px;padding:30px 10px;clear:both;height:auto;background:#fff;border-left:1px solid #e5e5e5;border-bottom: 2px solid #fff;}
.social_icons_in{float:left;background:#fff;border-radius:100%;width:33px;height:33px;text-align:center;display:table;margin:0 5px;}
.social_icons_in .icon{display:table-cell;vertical-align:middle;text-align:center;width:100%;height:100%;}
.social_icons_in .icon_in{display:block;margin:0 auto;padding:0;text-align:center;}
.close_btn{top:30px;left:0;position:absolute;}
.close_bt{display:block;cursor:pointer;}
.mobile-menu{display:block}
.mobile-menu .main_right{background:#fff;position:relative;width:100%;box-sizing:border-box;padding:0 30px 50px;}
.mobile-menu .nav>ul>li>span{float:right;width:84px;margin:0;}
.mobile-menu .nav>ul{width:100%;margin:0 auto;display:inline-block;vertical-align:top;border-top:1px solid #cacaca;}
.mobile-menu .nav>ul>li>a{float:right;text-align:right;width:100%;margin:0;padding:27px 0 10px 0;}
.mobile-menu .nav>ul>li .nav_img{float:right;text-align:right;margin:-10px 10px 0 20px;}
.mobile-menu .nav>ul>li{padding:0 10px;clear:both;float:right;width:100%;border-bottom:1px solid #cacaca;}
.mobile-menu .social_icons{display:none;}
.mobile-menu .butn{display:block;width:100%;margin:0 auto;}
.mobile-menu .gray_bg{float:left;margin:20px 0 0 0;}
.mobile-menu .blue_bg{float:right;margin:20px 0 0 0;}
.mobile-menu .nav>ul>li>span .icon1{display:block;padding:0;margin:0;}
.sub_menu{background:#fff;padding:92px 20px 110px 0;text-align:center;}
.sub_menu .sub_link1{float:none;display:inline-block;vertical-align:top}
.sub_menu .sub_link1_in{font-family:'almoni-dl-aaa-700';font-size:22px;line-height:30px;color:#505050;text-decoration:none;margin:0 60px;padding:0 0 12px 0;display:inline-block;vertical-align:top;position:relative;}
.sub_menu .sub_link1_in::after{content:"";display:block;width:0;margin:3px auto;transition:all .3s ease;border-bottom:dashed 2px #00abe6;}
.sub_menu .sub_link1_in:hover::after,.sub_menu .sub_link1_in.active::after{width:100%;}
.tabcont{display:none;}
.tabcont.active{display:block}
.about_cont{margin:0 auto;display:block;width:100%;background:#fff;padding:0;position:relative;z-index:2}
.about_cont .list1:nth-child(odd){background:#deeff8;padding:100px 20px 79px 0;}
.about_cont .list1:nth-child(even){background:#fff;padding:100px 20px 110px 0;}
.about_cont .list_rt{width:275px;float:right;text-align:center;padding:0 0 0 66px;}
.about_cont .list_rt.pad1{padding:4% 0 0 66px;}
.about_cont .list_lt{width:577px;float:right;font-family:'almoni-dl-aaa-400';font-size:20px;line-height:30px;color:#505050;padding:20px 0 0 10px;}
.list_rt_img{background:#fff;border-radius:100%;width:108px;height:108px;position:relative;display:table;text-align:center;margin:0 47px 0 0;border-radius:100%;}
.about_cont .list1:nth-child(odd) .list_rt .list_rt_img{background:#fff}
.about_cont .list1:nth-child(even) .list_rt .list_rt_img{background:#deeff8}
.list_rt_img .abt_icon1{display:table-cell;padding:0;margin:0 auto;vertical-align:middle;text-align:center;border-radius:100%;}
.list_rt_img .abt_icon1 .icon1{display:block;padding:0;margin:0 auto;border-radius:100%;}
.about_cont .list_rt .title{font-family:'almoni-dl-aaa-700';font-size:42px;line-height:50px;color:#00abe6;border-bottom:2px dashed #00abe6;display:inline-block;vertical-align:top;padding:17px 0 7px 0;}
.list_lt_img{background:#deeff8;border-radius:100%;width:108px;height:108px;position:relative;display:table;text-align:center;margin:0 47px 0 0;}
.about_cont .list_lt .head1{font-family:'almoni-dl-aaa-700'}
.team_cont{position:relative;padding:0 0 51px 0;background:#fff}
.profile_list1{margin:0 auto;padding:0 5% 0 0;}
.profile_list_in1{display:table-cell;vertical-align:top;text-align:center;padding:0 1% 41px 1%;box-sizing:border-box;position:relative;z-index:2;cursor:pointer;width:33.333%;}
.arrow_bot{position:absolute;bottom:0;left:0;width:100%;text-align:center;}
.arrow_bot_in{margin:0 auto;display:block;padding:0;text-align:center;}
.info{display:none;}
.pro_img1{width:146px;height:146px;border-radius:100%;text-align:center;display:block;margin:0 auto;position:relative;}
.pro_img1 img{position:relative;z-index:2}
.hoverCircle::after{content:"";width:100%;height:100%;border-radius:100%;border:3px solid #00abe6;display:block;position:absolute;top:-6px;right:-6px;margin:0 auto;box-sizing:content-box;padding:3px;z-index:1;-webkit-transform:scale3d(0.5,0.5,0.5);transform:scale3d(0.5,0.5,0.5);transition:all .5s ease;opacity:0;filter:alpha(opacity=0)}
.hoverCircle::before{content:"";width:100%;height:100%;border-radius:100%;border:10px solid #deeff8;display:block;position:absolute;top:-15px;right:-15px;margin:0 auto;box-sizing:content-box;padding:5px;z-index:1;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5);transition:all .5s ease;opacity:0;filter:alpha(opacity=0)}
.staffBox.active .hoverCircle::after,.addre_section_in:hover .hoverCircle::before,.addre_section_in:hover .hoverCircle::after,.staffBox.active .hoverCircle::before,.details_img1:hover .hoverCircle::after,.details_img1:hover .hoverCircle::before,.hoverme:hover .hoverCircle::after,.hoverme:hover .hoverCircle::before{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);opacity:1;filter:alpha(opacity=100)}
.details_img1 .hoverCircle img,.hoverme .hoverCircle img{-webkit-transform:translate(0,0);transform:translate(0,0);transition:all .3s ease;}
.details_img1:hover .hoverCircle img,.hoverme:hover .hoverCircle img{-webkit-transform:translate(0,-5px);transform:translate(0,-5px)}
.pro_cont{margin:37px 0 0 0;text-align:center;}
.pro_cont .title1{font-family:'almoni-dl-aaa-700';font-size:26px;line-height:25px;color:#505050;}
.pro_cont .sub_title1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:26px;color:#00abe6;}
.pro_cont .cont1{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:normal;color:#505050;line-height:22px;padding:10px 34px 20px 33px;}
.pro_cont .sub_cont1{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:normal;color:#cbcbcb;display:inline-block;vertical-align:top;padding:8px 0 0 0;text-decoration:none;transition:all .3s ease;}
.pro_cont .sub_cont1:hover,.staffBox:hover .pro_cont .sub_cont1{text-decoration:underline;color:#00abe6;}
.profile_list_in1 .pro_img2{border-radius:100%;position:relative;width:100%;height:100%;}
.list_cont{background:#deeff8;padding:60px 7% 53px 0;margin:0 0 47px 0;}
.list_cont .title1{font-family:'almoni-dl-aaa-700';font-size:32px;line-height:normal;color:#00abe6;}
.list_cont .sub_title{font-family:'almoni-dl-aaa-400';font-size:22px;line-height:normal;color:#505050;padding:1px 0 16px 0;}
.list_cont .list_details{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:29px;color:#505050;max-width:79%;}
.sub_menu.team{padding:92px 20px 88px 0;}
.tohnit{background:#fff;padding:0;margin:0;}
.tohnit_top{padding:68px 20px 98px 0;}
.tohnit_top .title{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:50px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;vertical-align:top;text-decoration:none;padding:0 0 8px;background:url(/content/images/brd5.png) no-repeat right bottom;float:right;margin:0 0 14px;float:right;width:20%;}
.tohnit_top_cont{float:left;width:73%;font-family:'almoni-dl-aaa-400';font-size:20px;line-height:34px;color:#666;padding:0 0 0 20px;box-sizing:border-box;}
.foot_icons{float:right;text-align:right;padding:25px 0 0 0;}
.foot_icon1{margin:0 0 0 13px;display:inline-block;vertical-align:top}
.foot_icon{padding:0;margin:0;display:block}
.footer.pad2{padding:68px 2% 58px 0;}
.plans1{background:#fff;padding:99px 20px 103px 0;}
.address1{position:absolute;top:53px;left:32.8%;z-index:99}
.map_cont{z-index:999}
.map_cont_in{background:#fff;width:auto;max-width:360px;padding:15px 40px;position:relative;margin:0 0 0 48px;min-width:360px;min-height:245px;}
.address2{position:absolute;top:167px;left:-20px;z-index:99}
.map_cont_in .title1{font-family:'almoni-dl-aaa-700';font-size:18px;line-height:normal;color:#666;}
.map_cont_in .addre1{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:normal;color:#666;padding:13px 0 11px 0;line-height:21px;}
.map_cont_in .addre1 a{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:normal;color:#00abe6;}
.map_cont_in .addre1 a:hover{text-decoration:none;}
.arrow_lt{position:absolute;left:0;top:0;}
.map_con_rt{width:260px;position:absolute;right:5%;bottom:43px;height:270px;}
.map_con_rt .title2{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:30px;color:#666;float:right}
.address_list{position:absolute;right:0;bottom:0;}
.address_list .list1{background:#fff;margin:0 0 1px 0;width:200px;font-family:'almoni-dl-aaa-400';font-size:16px;line-height:30px;color:#666;padding:7px 0 7px 0;}
.address_list .list1 .map_icon3{margin:4px 10px 0 10px;float:right}
.address_list .list1 .map_icon4{margin:4px 10px 0 10px;float:right}
.arrow_left{position:absolute;left:-18px;top:50%;margin:-20px 0 0 0;}
.addre_section{background:#fff;padding:119px 20px 130px 0;}
.addre_section .container{display:flex;justify-content:center;}
.addre_section1{padding:72px 20px 133px 0;}
.addre_section_in{padding:0 10px;box-sizing:border-box;position:relative;}
.addre_section_in:last-child{margin:0;}
.hoverLink{min-width:280px;z-index:2;position:absolute;font-family:'almoni-dl-aaa-400';font-size:28px;line-height:normal;padding:10px;background:#fff;border:2px solid #00abe6;border-radius:5px;top:50%;right:105%;width:100%;-webkit-transform:translate(0,0);transform:translate(0,0);transition:all .5s ease;filter:alpha(opacity=0);opacity:0;}
.hoverLink::after{content:"";position:absolute;top:20%;right:-17px;width:0;height:0;border-style:solid;border-width:10px 0 10px 15px;border-color:transparent transparent transparent #00ade6;}
.addre_section_in:hover .hoverLink{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);filter:alpha(opacity=100);opacity:1}
.addre_section_in1{width: 28%;padding:0;}
.card1{-webkit-transform:translate(0,0);transform:translate(0,0);transition:all .3s ease;}
.addre_section_in:hover .card1{-webkit-transform:translate(0,-5px);transform:translate(0,-5px)}
.addre_section_in .icon_circle{width:120px;height:120px;border-radius:100%;background:#deeff8;margin:0 auto;position:relative;}
.addre_section_in .phone{border-radius:100%;position:relative;}
.addre_section_in .map_address{border-radius:100%;position:relative;}
.addre_section_in .mail{border-radius:100%;position:relative;}
.addre_section_in .cont{text-align:center;padding:11px 0 0 0;}
.addre_section_in .title1{display:inline-block;vertical-align:top;text-align:center;font-family:'almoni-dl-aaa-700';font-size:28px;line-height:34px;color:#505050;border-bottom:2px dashed #00abe6;padding:0 5px 11px 5px;}
.addre_section_in .address_cont{font-family:'almoni-dl-aaa-400';font-size:22px;line-height:26px;color:#666;padding:13px 0 10px 0;}
.addre_section_in .address_cont1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:26px;color:#666;padding:14px 60px 0 60px;}
.addre_section_in .address_cont .mail_id{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:26px;color:#666;display:inline-block;vertical-align:top;text-decoration:none;}
.addre_section_in .address_cont a.mail_id:hover{text-decoration:underline;}
.addre_section_main{display: flex;align-items: center;justify-content: space-around;}
.tohnit_top_bg1{background:#deeff8;padding:99px 20px 101px 0;}
.tohnit_top .title2{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:50px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;vertical-align:top;text-decoration:none;padding:0 0 8px;background:url(/content/images/brd5.png) repeat-x right bottom;float:right;margin:0 0 14px;float:right;width:24%;}
.tohnit_top .title3{background:url(/content/images/brd6.png) no-repeat right bottom;padding:0 0 13px;width:20%;}
.tohnit_top_cont1{float:left;width:65%;font-family:'almoni-dl-aaa-400';font-size:20px;line-height:34px;color:#666;padding:0 0 0 20px;box-sizing:border-box;}
.tohnit_top_cont2{line-height:31px;}
.contact_form1{margin:0;padding:0;position:relative;height:451px;background-position:center bottom;background-repeat:no-repeat;background-size:cover;}
.contact_form1 .banner4{width:100%;display:block;margin:0 auto;padding:0;position:relative;}
.banner4_in{position:absolute;left:0;top:0;z-index:99;width:100%;height:100%;padding:0 20px 0 0;}
.banner4_in .title1{display:inline-block;vertical-align:top;text-align:center;font-family:'almoni-dl-aaa-700';font-size:56px;line-height:50px;color:#fff;border-bottom:2px dashed #00abe6;padding:111px 5px 11px 5px;}
.banner4_in .title2{display:inline-block;vertical-align:top;text-align:center;font-family:'almoni-dl-aaa-700';font-size:56px;line-height:50px;color:#00abe6;border-bottom:2px dashed #fff;padding:111px 5px 11px 5px;}
.contact_form1 .form_in{width:100%;margin:0 auto;display:block;padding:27px 0 0 0;}
.contact_form1 .text-field{font-family:'almoni-dl-aaa-400';font-size:24px;line-height:20px;color:#505050;background:#fff;border:0;border-radius:5px;min-height:50px;width:295px;padding:0 22px;}
.contact_form1 .text-field:focus{}
.contact_form1 .text-field.marg1{margin:0 29px;}
.contact_form1 .sub1{float:left;cursor:pointer;background:#00abe6;border:1px solid #00abe6;text-align:center;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:32px;color:#fff;width:135px;height:50px;margin:30px 0 0 0;transition:all .3s ease;}
.contact_form1 .sub1:hover{background:#0993c3}
.ventures_mez{display:block;background:#fff;padding:111px 20px 40px 0;}
.ventures_mez1{display:block;background:#fff;padding:111px 20px 40px 0;clear:both;}
.ventures_in .plan_cont1 .icons{text-align:center;padding:0 0 25px 0;}
.ventures_in .plan_cont1 .icons .icon1{margin:0 1%;display:inline-block;vertical-align:top;float:none;}
.ventures_in .plan_cont1 .icons .icon1 .fb{display:block;margin:0;padding:0;border-radius:100%;}
.ventures_in .plan_cont1 .icons .icon1 .heart{display:block;margin:0;padding:0;border-radius:100%;}
.arrow_bot1{position:absolute;bottom:-42px;left:0;width:100%;text-align:center;}
.arrow_bot3{position:absolute;bottom:-115px;left:0;width:100%;text-align:center;}
.arrow_bot_in1{margin:0 auto;display:block;padding:0;text-align:center;}
.intership{background:#deeff8;padding:50px 20px 61px 0;border-bottom:10px solid #fff}
.intership .title{font-family:'almoni-dl-aaa-400';font-size:32px;line-height:normal;color:#00abe6;}
.intership .sub_title{font-family:'almoni-dl-aaa-700';font-size:22px;line-height:30px;color:#505050;padding:18px 0 20px 0;}
.intership .cont{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:30px;color:#505050;}
.banner_cont_in1 .join_com{float:right;margin:28px 0 10px 0;}
.banner_cont_in1 .join_com .join_in{font-family:'almoni-dl-aaa-700';font-size: 25px;line-height:30px;color:#fff;background:#00abe6;border:1px solid #00abe6;text-decoration:none;width: 275px;text-align:center;display:block;padding: 13px 0;transition:all .3s ease;text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);}
.banner_cont_in1 .join_com .join_in:hover{background:#0088b7}
.tohnit_top2{padding:111px 20px 103px 0;background:#deeff8}
.tohnit_top2 .title{font-family:'almoni-dl-aaa-900';font-size:56px;line-height:50px;color:#00abe6;text-align:right;display:inline-block;vertical-align:top;vertical-align:top;text-decoration:none;padding:0 0 13px;background:url(/content/images/brd5.png) no-repeat right bottom;float:right;margin:0 0 14px;float:right;width:33%;}
.tohnit_top_cont2{float:left;width:63%;font-family:'almoni-dl-aaa-400';font-size:20px;line-height:30px;color:#666;padding:0 25px 0 0;box-sizing:border-box;}
.tohnit_top_cont2 .link1{font-family:'almoni-dl-aaa-700';font-size:20px;line-height:30px;color:#00abe6;text-decoration:none;border:1px solid #00abe6;float:right;margin:34px 0 0 0;width:257px;text-align:center;padding:7px 0;transition:all .3s ease;}
.tohnit_top_cont2 .link1:hover{border:1px solid #0088b7;color:#0088b7}
.profile_details{background:#fff;padding:110px 20px 0 0;}
.pro_details1{float:right;text-align:center;display:inline-block;vertical-align:top;width:31%;padding:0 0 40px 0;margin:0 0 0 3%;position:relative;cursor:pointer;}
.pro_details1 .pro_content{background:#f5f5f5;position:relative;padding:30px 0 29px 0;}
.arrow_bot2{position:absolute;bottom:-15px;left:0;width:100%;text-align:center;}
.pro_details1 .quate_img3{width:100%;text-align:center;display:block}
.pro_details1 .pro_cont1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:25px;color:#505050;background:url(/content/images/brd8.png) no-repeat center bottom;padding:6px 20px 13px;}
.pro_img_details{text-align:center;display:block;padding:30px 0 0 0;}
.pro_img_details .pro_img7{display:block;padding:0;margin:0 auto;text-align:center;border-radius:100%;}
.pro_img_details .name{font-family:'almoni-dl-aaa-700';font-size:20px;line-height:20px;color:#00abe6;padding:22px 0 0 0;}
.pro_img_details .name1{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:20px;color:#505050;}
.about_pro{background:#deeff8;padding:99px 20px 66px 0;direction:rtl}
.about_pro .title1{font-family:'almoni-dl-aaa-700';font-size:40px;line-height:30px;color:#00abe6;padding:0 0 4px 0;}
.about_pro .sub_head{font-family:'almoni-dl-aaa-400';font-size:22px;line-height:30px;color:#505050;}
.about_pro .about_pro_cont{font-family:'almoni-dl-aaa-400';font-size:20px;line-height:30px;color:#505050;padding:18px 0 20px 0;}
.list_bg{background:#fff;padding:92px 20px 96px 0;}
.list_bg .title1{font-family:'almoni-dl-aaa-700';font-size:56px;line-height:normal;color:#00abe6;float:right;border-bottom:2px dashed #00abe6;padding:0 0 4px 11px;}
.list_bg .search_bg{width:336px;float:left;border:solid 1px #d9d9d9;position:relative;margin:14px 0 0 8px;}
.search_in{float:right;border:0;background:#fff;font-family:'almoni-dl-aaa-400';font-size:20px;line-height:50px;color:#666;padding:0 15px 0 0;width:290px;}
.search_in:focus{}
.search_btn{float:left;cursor:default;margin:17px 0 0 14px;}
.table_bg{border:1px solid #ececec;width:940px;margin:0;float:right;margin:58px 0 0 0;}
.top_row{border-bottom:1px solid #ececec}
.top_row .top_head1{float:right;width:33%;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:56px;color:#00abe6;padding:0 18px;}
.top_row .top_head2{float:right;width:33.5%;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:56px;color:#00abe6;border-right:1px solid #ececec;padding:0 18px;}
.bot_row{padding:0;max-height:227px;overflow:hidden;direction:ltr;}
.bot_row1{border-bottom:1px solid #ececec}
.bot_row1:last-child{border-bottom:0;}
.bot_row1 .top_head1{float:right;width:33.0%;font-family:'almoni-dl-aaa-700';font-size:18px;line-height:normal;color:#505050;padding:2% 40px 2% 18px;text-align:right;vertical-align:middle;}
.bot_row1 .top_head2{float:right;width:33.5%;font-family:'almoni-dl-aaa-700';font-size:18px;line-height:25px;color:#505050;text-align:right;border-right:1px solid #ececec;padding:2% 18px 0 18px;}
.bot_row1 .top_head2 .site1{font-family:'almoni-dl-aaa-400';font-size:18px;line-height:56px;color:#00abe6;text-decoration:none;float:right;padding-right:0;width:100%;height:100%;}
.sndmailPic{float:right;height:28px;width:auto;transition:all .3s ease;margin-right:0;position:relative;right:0;}
.sndmil{float:right;line-height:normal;margin-right:15px;display:inline-block;padding:3px 0;color:#505050;}
.bot_row1 .top_head2 .site1:hover .sndmailPic{right:5px;}
.table_main{margin:0;}
.bot_row1 .top_head3{float:right;width:100%;font-family:'almoni-dl-aaa-700';font-size:20px;line-height:30px;color:#00abe6;padding:15px 18px 0 18px;display:none;text-align:right}
.mainWrap{margin-top:800px;background:#fff;position:relative;width:100%;z-index:2}
.mainWrap:after{content:'';display:block;clear:both;}
.mobNavWrap{position:fixed;top:56px;right:-100%;width:100%;height:100%;padding:0 5% 10%;overflow-x:hidden;overflow-y:auto;z-index:9;background:#fff;transition:all .5s ease-in}
.mobNavWrap.open{right:0;}
#nav-icon1{width:100%;height:100%;position:relative;margin:0 auto;-webkit-transform:rotate(0);transform:rotate(0);transition:.5s ease-in-out;cursor:pointer;display:block}
#nav-icon1 span{display:block;position:absolute;height:3px;width:100%;background:#000;border-radius:0;opacity:1;left:0;-webkit-transform:rotate(0);transform:rotate(0);transition:.50s ease-in-out}
#nav-icon1 span:nth-child(1){top:0;}
#nav-icon1 span:nth-child(2){top:8px;}
#nav-icon1 span:nth-child(3){top:16px;}
#nav-icon1.open span:nth-child(1){top:8px;-webkit-transform:rotate(135deg);transform:rotate(135deg)}
#nav-icon1.open span:nth-child(2){opacity:0;left:-60px;}
#nav-icon1.open span:nth-child(3){top:8px;-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}
.whitebg{background:#fff;float:right;width:100%;}
.contImageWrap{float:left;margin:10px 20px 20px;}
.containerDT{display:table;}
.partnerWrap{position:relative;z-index:2;background:#fff;width:100%;padding:15px;}
.partnerBlock{display:inline-block;width:24%;padding:0;height:150px;line-height:150px;text-align:center;font-size:1px;letter-spacing:-1px;-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);opacity:0;filter:alpha(opacity=0);transition:all .8s ease;}
.partnerBlock.show{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;filter:alpha(opacity=100)}
.partnerLogo{max-width:65%;max-height:65%;vertical-align:middle;filter:url("data:image/svg+xml;utf8,&lt;svgxmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filterid=\'grayscale\'&gt;&lt;feColorMatrixtype=\'matrix\'values=\'0.33330.33330.3333000.33330.33330.3333000.33330.33330.33330000010\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");filter:gray;-webkit-filter:grayscale(100%);transition:all .5s ease;}
.partnerBlock:hover .partnerLogo{filter:url("data:image/svg+xml;utf8,&lt;svgxmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filterid=\'grayscale\'&gt;&lt;feColorMatrixtype=\'matrix\'values=\'10000,01000,00100,00010\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");-webkit-filter:grayscale(0)}
.dropdown.controls{background:#fff;margin:0 0 1px 0;width:200px;font-family:'almoni-dl-aaa-400';font-size:16px;line-height:30px;color:#666;padding:7px 0 7px 0;top:100px;position:absolute;right:0;}
.imgA{display:block;position:relative;z-index:3}
.branchSort{cursor:pointer;}
.langs a{float:right;width:100%;text-align:center;text-decoration:none;font-family:'almoni-dl-aaa-400';font-size:18px;color:#00abe6;margin-bottom:5px;}
.langs{float:right;width:100%;background:#fff;padding:0 20px 0;background:#fff;border-left:1px solid #e5e5e5}
.subDiva{pointer-events:none;list-style:none;margin:0;will-change:opacity,transform;position:fixed;right:0;width:260px;transition:all .5s ease;opacity:0;filter:alpha(opacity=0);background:#deeff7;padding:35px 25px 35px 0;z-index:-1;border:1px solid #e5e5e5;}
.nav>ul>li:hover .subDiva, .nav>ul>li>a ~ .subDiva.show-menu{pointer-events:all;right:170px !important;;filter:alpha(opacity=100);opacity:1;-khtml-opacity:1;}
.sub_divA{float:right;width:100%;display:block;font-family:'almoni-dl-aaa-400';font-size:20px;color:#505050;text-align:center;text-decoration:none;transition:all .3s ease;display:block;opacity:0;filter:alpha(opacity=0);padding:10px 0;}
.sub_divA{-webkit-animation-delay:2s;animation-delay:2s}
.sub_divA:hover{color:#00abe6;}
.nav>ul>li:hover .subDiva .sub_divA, .nav>ul>li>a ~ .subDiva.show-menu .sub_divA{opacity:1;filter:alpha(opacity=100);-khtml-opacity:1;}
.loaderWrap{position:fixed;top:35%;left:0;right:0;margin:0 auto;height:300px;width:100%;z-index:999}
.loader,.loader:before,.loader:after{border-radius:50%;width:2.5em;height:2.5em;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.8s infinite ease-in-out;animation:load7 1.8s infinite ease-in-out}
.loader{color:#00b0b9;font-size:10px;margin:80px auto;position:relative;text-indent:-9999em;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s;z-index:333}
.loader:before,.loader:after{content:'';position:absolute;top:-5px;}
.loader:before{left:-3.5em;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}
.loader:after{left:3.5em}
@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.5em 0 -1.3em}
40%{box-shadow:0 2.5em 0 0;}
}
@keyframes load7{0%,80%,100%{box-shadow:0 2.5em 0 -1.3em}
40%{box-shadow:0 2.5em 0 0;}
}
.popWrap{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9991;display:none;direction:rtl}
.popOuter{will-change:opacity;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;background:rgba(0,0,0,0.25);filter:alpha(opacity=0);opacity:0;-ms-filter:"alpha(opacity=0)";transition:all .3s ease;}
.popOuter.show{opacity:1;-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100)}
.popInner{-webkit-animation-delay:4s;animation-delay:4s;will-change:opacity,transform;width:740px;max-width:100%;height:auto;max-height:90%;overflow:hidden;margin:0 auto;background:#fff;position:relative;border-radius:0 0 5px 5px;z-index:2;opacity:0;-ms-filter:"alpha(opacity=0)";transition:all .7s ease;-webkit-transform:translate3d(0,-25px,0);transform:translate3d(0,-25px,0);filter:alpha(opacity=0);box-shadow:3px 5px 11px rgba(0,0,0,0.25)}
.popInner.show{opacity:1;-ms-filter:"alpha(opacity=100)";-webkit-transform:translate3d(0,5%,0);transform:translate3d(0,5%,0);filter:alpha(opacity=100)}
.popHeader{background:#00abe6;color:#fff;float:right;width:100%;padding:15px;font-family:'almoni-dl-aaa-400';font-weight:400;font-size:25px;line-height:20px;position:relative;border-ra